/* Localized versions of Info.plist keys */

CFBundleName = "Desinstalador do Driver da Tela Sensível ao Toque";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "Desinstalador do Driver da Tela Sensível ao Toque";
